Log in to reply
 

I need help playing LSPDFR and rage plugin



  • I have the retail version of gta5 and I want to play lspdfr, I have downloaded lspdfr and rage plugin hook but when I go in to rage plugin I get a message saying game patch not supported and I do not know what to do now. How do I update gta5 or do I need another version of gta5.


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.